.sect-sidebar-tech-cta {
		margin-top: 15px !important;
	}
.sidebar-tech-cta .tech-heading {
	font-size: 24px;
    font-weight: bold;
    color: #110144;
    padding: 10px 0px;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #110144;
    border-radius: 0px;
}
.nav-pills .nav-link {
	border-radius: 0px;
    padding: 0 21px !important;
    font-size: 10pt;
    line-height: 30px;
    border: 1px solid #110144;
    margin: 0px;
    background: #fff;
    color: #110144;
    width: 200px;
}
.sidebar-tech-cta hr {
    margin-top: 8px;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgb(17 1 68);
}
#tech-filter {
	width: 100%;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: 10px 16px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
    background-color: #fff;
    transition: border 0.2s, box-shadow 0.2s;
}

.tech-wrapper {
	content: '\25BC';
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    font-size: 14px;
    color: #555;
}

#tech-filter-form .btn-primary {
	width: 100% !important;
	padding: 10px 16px !important;
	background: #0070ea;
	border: 1px solid #0070ea;
}

#tech-filter-form .btn-primary:hover {
	background: #110144;
	border: 1px solid #110144;
}

.post-type-archive-insights #mega-menu-primary>li>.mega-menu-link, #blog_header #mega-menu-primary>li>.mega-menu-link {
    color: #023575 !important;
}

#thankyou .social_footer_ul li a, .social_footer_ul li a {

    line-height: 29px!important;

}

.col-md-6.col-lg-4.case_study_item.\36 2063 {

    display: none!important;

}

.copyright-bar a, .copyright-bar p {

    color: #ffff!important;

}

.main-header #mega-menu-wrap-primary ul li.custom_service_menu ul li#mega-menu-item-68717- ul.mega-sub-menu{



    display:none!important;

    box-shadow: unset!important;

    position:relative;  

}

.main-header #mega-menu-wrap-primary ul li.custom_service_menu ul li#mega-menu-item-68717-:after {

    content: '\f105';

    font-family: 'Font Awesome 5 Free';

    font-weight: 900;

    float: right;

    margin-top: 2px;

    display: block!important;

    position: absolute;

    right: 60px;

    top: 10px;

}

.main-header #mega-menu-wrap-primary ul li.custom_service_menu ul li#mega-menu-item-68717:hover:after{

  transform: rotate(90deg); 

}

.main-header #mega-menu-wrap-primary ul li.custom_service_menu ul li#mega-menu-item-68717:hover ul.mega-sub-menu{

 display:block!important;   

}



#mega-menu-wrap-primary #mega-menu-primary span.mega-menu-badge.mega-menu-badge-style-four {

    width: 100%;

    float: left;

    text-align: left;

    padding: 0px;

    margin:0px;

}

.single-ad {

    width: 100%;

    overflow: hidden;

    margin: 10px 0px;

}

ul.latest-ads {

    display: grid;

    grid-template-columns: 1fr;

    grid-gap: 10px;

}

ul.latest-ads img, .single-ad img{

    width:100%

}

a.edit_post {

    position: fixed;

    bottom: 4px;

    left: 10px;

}

.home .services_detail_data a.default-btn.mt-0.mb-0 {

    visibility: hidden!important;

}

footer .hide-footer-web{

  display:none!important;

}

.mob_dropdown{

    display: none!important;

}

.primary-header .logo_dark {

    display: none!important;

}

.contact-number:hover .mob_dropdown {

    display: block!important;

}

.scrolled .logo_dark, .on_hover_bg .logo_dark {

    display: block!important;

}

.gclid_add .contact-number, .gclid_add .span-drop-down{

    display: none!important;

}

footer.gclid_add {

    display: block!important;

}

#mega-menu-wrap-primary #mega-menu-primary li.hide_desktop {

 display: none!important;

}

body #mega-menu-wrap-primary #mega-menu-primary li.hide_desktop.contact_m{

        display:inline-block!important;

}

body section p a{

    color:#007bff;

    

}

i.fab.fa-twitter:before {

    content: "𝕏"!important;

    font-size: 1.2em!important;

    color: #000!important;

}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-tabbed > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:before {

    display: none;

}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {

    font-size: 16px;

}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-tabbed > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {

    font-size: 16px;

}

@media screen and (max-width: 1199px) {
    .single-insights .navbar-brand,
    .post-type-archive-insights .navbar-brand {
        padding-top: 7px;
        padding-bottom: 7px;
        margin-left: 0;
    }
}
@media(min-width: 1023px) and (max-width: 1024px) {
.single-insights header .svg_icon,
 .post-type-archive-insights header .svg_icons {
    margin-left: 70% !important;
 }
}
@media (min-width: 1150px) and (max-width: 1199px) {
    .single-insights .inquiryBtn,
    .post-type-archive-insights .inquiryBtn {
        padding-right: 20px !important;
    }
/*.single-insights #mega-menu-wrap-primary #mega-menu-primary,
.post-type-archive-insights #mega-menu-wrap-primary #mega-menu-primary {
    visibility: visible;
    padding: 0px 65px;
}*/

.single-insights .contact_m a.mega-menu-link, 
.single-insights header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link, 
.post-type-archive-insights .contact_m a.mega-menu-link,
.post-type-archive-insights header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
    font-size: 14px !important;
    padding-top: 0px !important;
}

body.single-insights .fixed-top-inner #mega-menu-wrap-primary #mega-menu-primary>.mega-menu-megamenu.mega-menu-item, .fixed-top-inner #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item,
    body.post-type-archive-insights .fixed-top-inner #mega-menu-wrap-primary #mega-menu-primary>.mega-menu-megamenu.mega-menu-item, .fixed-top-inner #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item {
        padding: 5px 6px;
    }

body.single-insights header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.mega-menu-item > a, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link,
body.post-type-archive-insights header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.mega-menu-item > a, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px !important;
    border-bottom: 0px solid #fff !important;
}

}


@media (min-width: 1100px) and (max-width: 1150px) {
    .single-insights .inquiryBtn,
     .post-type-archive-insights .inquiryBtn {
        padding-right: 20px !important;
    }
/*    .single-insights #mega-menu-wrap-primary #mega-menu-primary,
.post-type-archive-insights #mega-menu-wrap-primary #mega-menu-primary {
    visibility: visible;
    padding: 0px 80px;
}*/
.single-insights .contact_m a.mega-menu-link,
.single-insights header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link,
.post-type-archive-insights .contact_m a.mega-menu-link,
.post-type-archive-insights header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
    font-size: 12px !important;
    
}

    body.single-insights .fixed-top-inner #mega-menu-wrap-primary #mega-menu-primary>.mega-menu-megamenu.mega-menu-item, .fixed-top-inner #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item,
    body.post-type-archive-insights .fixed-top-inner #mega-menu-wrap-primary #mega-menu-primary>.mega-menu-megamenu.mega-menu-item, .fixed-top-inner #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item {
        padding: 5px 2px;
    }

body.single-insights header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.mega-menu-item > a, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link,
body.post-type-archive-insights header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.mega-menu-item > a, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 12px !important;
    border-bottom: 0px solid #fff !important;
}

}

@media (min-width: 1050px) and (max-width: 1100px) {
     .post-type-archive-insights .inquiryBtn {
        padding-right: 20px !important;
    }
/*.post-type-archive-insights #mega-menu-wrap-primary #mega-menu-primary {
    visibility: visible;
    padding: 0px 65px;
}*/

.post-type-archive-insights .contact_m a.mega-menu-link,
.post-type-archive-insights header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
    font-size: 12px !important;
    padding-top: 0px !important;
}
    body.post-type-archive-insights .fixed-top-inner #mega-menu-wrap-primary #mega-menu-primary>.mega-menu-megamenu.mega-menu-item, .fixed-top-inner #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item {
        padding: 5px 2px;
    }

body.post-type-archive-insights header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.mega-menu-item > a, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 12px !important;
    border-bottom: 0px solid #fff !important;
}



     .single-insights .inquiryBtn {
        padding-right: 20px !important;
    }
/*.single-insights #mega-menu-wrap-primary #mega-menu-primary {
    visibility: visible;
    padding: 0px 65px;
}
*/
.single-insights .contact_m a.mega-menu-link,
.single-insights header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
    font-size: 12px !important;
    padding-top: 0px !important;
}
    body.single-insights .fixed-top-inner #mega-menu-wrap-primary #mega-menu-primary>.mega-menu-megamenu.mega-menu-item, .fixed-top-inner #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item {
        padding: 5px 2px;
    }

body.single-insights header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.mega-menu-item > a, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 12px !important;
    border-bottom: 0px solid #fff !important;
}



}

@media (min-width: 1024px) and (max-width: 1050px) {
     .post-type-archive-insights .inquiryBtn {
        padding-right: 20px !important;
    }
/*.post-type-archive-insights #mega-menu-wrap-primary #mega-menu-primary {
    visibility: visible;
    padding: 0px 80px;
}*/

.post-type-archive-insights .contact_m a.mega-menu-link,
.post-type-archive-insights header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
    font-size: 10px !important;
    padding-top: 0px !important;
}
    body.post-type-archive-insights .fixed-top-inner #mega-menu-wrap-primary #mega-menu-primary>.mega-menu-megamenu.mega-menu-item, .fixed-top-inner #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item {
        padding: 5px 2px;
    }

body.post-type-archive-insights header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.mega-menu-item > a, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 10px !important;
    border-bottom: 0px solid #fff !important;
}





.single-insights .inquiryBtn {
        padding-right: 20px !important;
    }
/*.single-insights #mega-menu-wrap-primary #mega-menu-primary {
    visibility: visible;
    padding: 0px 80px;
}*/

.single-insights .contact_m a.mega-menu-link,
.single-insights header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
    font-size: 10px !important;
    padding-top: 0px !important;
}
    body.single-insights .fixed-top-inner #mega-menu-wrap-primary #mega-menu-primary>.mega-menu-megamenu.mega-menu-item, .fixed-top-inner #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item {
        padding: 5px 2px;
    }

body.single-insights header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.mega-menu-item > a, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 10px !important;
    border-bottom: 0px solid #fff !important;
}



}

@media (max-width: 1025px) {
    
    .post-type-archive-insights .svg_icons svg {
        margin-top: 6px;
        color: #110144 !important;
    }
 
    .post-type-archive-insights .mobile-bar {
        color: #110144 !important   ;
    }
}
@media (min-width: 1024px){

body div #mega-menu-wrap-primary #mega-menu-primary .mega-sub-menu li.mega-menu-item>a:before {

    color: #fff!important;

    filter: unset!important;

    background-color: #110144!important;

    min-width: 30px!important;

    border-radius: 50%;

    position: absolute;

    left: 0;

    min-height: 30px;

    background-position: center center;

}

}

@media (min-width: 1024px) and (max-width: 1400px) {

    body header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.mega-menu-item > a,

    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {

        padding: 0 10px!important;

/*        font-size: 14px!important;*/

    }

    body .main-header #mega-menu-wrap-primary ul li.custom_service_menu ul li.serve_mega_menu_inner {

        margin-left: 0px !important;

    }

}



@media screen and (max-width:1024px) {

header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.contact_m > a.mega-menu-link {
    padding: 0px !important;
}

      #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
            color: #023575 !important;
        }
        
    body header span.mega-indicator {

        display: block!important;

    }

    body header a.mega-menu-link:after {

       content: '+'!important;

    }

    body header .mega-toggle-on > span.mega-indicator:after {

       content: '-'!important;

    }

    body header .mega-toggle-on > .mega-toggle-on a.mega-menu-link:after {

       content: '-'!important;

    }

    body header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {

    font-size: 20px!important;

    margin: 5px 0px!important;

    }

    body header #mega-menu-wrap-primary ul.mega-sub-menu>li.mega-menu-item>a.mega-menu-link, body header #mega-menu-wrap-primary ul.mega-sub-menu>li.mega-menu-item>a, body .main-header #mega-menu-wrap-primary ul li ul .custom_text_menu .menu_custom_text a, #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-tabbed>ul.mega-sub-menu>li.mega-menu-item>a.mega-menu-link,

    body header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-tabbed>ul.mega-sub-menu>li.mega-menu-item.mega-toggle-on>a.mega-menu-link{

     font-size:19px!important;

     margin: 5px 0px!important;

     font-weight:600;

     color:#023575!important;

    }

    .main-header #mega-menu-wrap-primary ul li.custom_service_menu ul li.mega-toggle-on ul li.mega-current_page_item a{

     color:#eb5526!important;   

    }

    body header #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open+#mega-menu-primary{

            overflow: scroll!important;

    }

    #mega-menu-wrap-primary #mega-menu-primary span.mega-menu-badge.mega-menu-badge-style-four{

        font-size: 17px!important;

    }

    body header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-tabbed>ul.mega-sub-menu>li.mega-menu-item>a.mega-menu-link {

    font-size: 18px!important;

    }

    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children>a.mega-menu-link:after {

    content: '+';

    font-family: dashicons;

    font-weight: 600;

    display: inline-block;

    margin: 0 0 0 6px;

    vertical-align: top;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    transform: rotate(0);

    color: inherit;

    position: relative;

    background: 0 0;

    height: auto;

    width: auto;

    right: auto;

    line-height: inherit;

    position: absolute;

    right: 2px;

    font-size: 22px;

}

     #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children.mega-toggle-on>a.mega-menu-link:after, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children.mega-toggle-on> mega-toggle-on> a.mega-menu-link:after{

       content: '-'!important;

    }

    

    .post_heading_inside a, #mc_embed_signup {

        font-size: 20px;

    }

    .main-header #mega-menu-wrap-primary ul li ul li.m_no_mobile ul.mega-sub-menu, .main-header #mega-menu-wrap-primary ul li ul li.m_no_mobile a.mega-menu-link:after {

        display:none!important;

    }

    .main-header #mega-menu-wrap-primary ul li #learn_more{

        display:none!important;

    }

    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children>a.mega-menu-link>span.mega-indicator {

    display: none!important;

    }

    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item>ul.mega-sub-menu li.no_click_mobile.mega-toggle-on > a{

        pointer-events:none!important;

    }

    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item>ul.mega-sub-menu li.no_click_mobile.mega-toggle-on > a:after{

     display: none!important;   

    }

    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item>ul.mega-sub-menu li.no_click_mobile.mega-toggle-on > a span.mega-indicator {

    display: block!important;

    }

    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item>ul.mega-sub-menu li.no_click_mobile.mega-toggle-on > a span.mega-indicator:after{

        content: '-'!important;

        font-size: 26px;

        position: absolute;

        right: 2px;

        top: -3px;

    }

    #mega-menu-wrap-primary #mega-menu-primary > li.hide_desktop11 {

     padding-top: 0px!important;

     margin-top: -5px!important;

      display: unset!important;

    }

body header  #mega-menu-wrap-primary #mega-menu-primary li.hide_desktop11 > a {

    display: inline-block!important;

    padding: 8px 10px!important;

    margin: 0!important;

    border-radius: 5px!important;

    font-size: 18px!important;

    border: 0px!important;

    margin-top: 10px!important;

    position: relative!important;

    color: #eb5527!important;

    font-size: 20px!important;

    font-weight: 600!important;

    border: 1px solid #eb5527!important;

    width: 150px;

}

body header #mega-menu-wrap-primary #mega-menu-primary ul li ul.mega-sub-menu li.hide_desktop > a:before {

    content: "\f30b"!important;

    color: #eb5527!important;

    position: absolute!important;

    right: 10px!important;

    font-family: 'Font Awesome 5 Free'!important;

    -webkit-transition: transform .09s ease-in;

    transform: translate(20px,-50%);

    opacity: 1!important;

    font-weight: 600!important;

    z-index: 7777;

    top: 24px;

    left: 100px;

    filter: unset!important;

    

}

.page-template-landing-templates-with-new-sections header nav.navbar.navbar-expand-lg {

    display: flex!important;

}       

}

@media only screen and (max-width: 1024px) {

body.page-template-industry-landing header nav.navbar.navbar-expand-lg {

    max-width: calc(100% - 0px)!important;

}

body.page-template-industry-landing .container, body.page-template-industry-sub-landing .container,
body.page-template-industry-landing .container, body.page-template-new-industry-sub-landing-page .container {

    max-width: 100%!important;

    overflow:hidden!important;

}

.main-header #mega-menu-wrap-primary ul li.custom_service_menu ul li#mega-menu-item-68717:after {

    right: 30px;

    top: 2px;

}

    .wrhiring {

        font-size: 12px!important;
    }

.services_slider button, .industry_slide button{

    display: none!important;

}

body #mega-menu-wrap-primary #mega-menu-primary li.hide_desktop.contact_m {

    display: inline-block!important;

    float: left;

}

}

body .tb_outer table th,
body.single-insights .tb_outer table tr th, 
body.single-post .tb_outer table tr th {
    text-transform: capitalize !important;
    background-color: rgb(0, 87, 167) !important;
    color: rgb(255, 255, 255) !important;
    border: 1px solid rgb(233, 233, 233) !important;
    line-height: 1.42857 !important;
    padding: 0.5em !important;
    vertical-align: middle !important;
    border: 1px solid #e9e9e9 !important !important;
}

body.single-insights .tb_outer table tr td, 
body.single-post .tb_outer table tr td {
    border: 1px solid #e9e9e9 !important;
    line-height: 1.42857 !important;
    padding: .5em !important;
    vertical-align: middle !important;
    color: #333d42 !important;
    background: #f7f7f7 !important;
}

/*.main-key-section-cta p:first-of-type strong {
    font-weight: 700 !important;
}
*/
.post-content .main-key-section-cta {
   background-color: #fafcfe !important;
   color: #111217 !important;
   padding: 30px 40px 50px 40px !important; 
   box-shadow: none !important;
   border-radius: 15px;
   transition: all 0.3s ease;
   margin-bottom: 40px !important;
}

.post-content .myblocks-wrapper .main-key-section-cta {
   background-color: #fafcfe !important;
   color: #111217 !important;
   padding: 0px !important; 
   box-shadow: none !important;
   border-radius: 15px;
   transition: all 0.3s ease;
   margin-bottom: 40px !important;
}


.main-key-section-cta h2 {
    margin-top: 0px !important;
    margin-bottom: 10px !important;
    position: relative;
    padding-bottom: 15px;
    color: #13004c !important;
    font-weight: 700 !important;
    font-size: 28px !important;
    line-height: 40px !important;
}

body .post-content .main-key-section-cta p {
  line-height: 34px;
}

.main-key-section-cta h2:after {
    content: '';
    position: absolute;
    width: 46px;
    height: 7px;
    background: #13004c !important;
    bottom: 0px;
    left: 0px;
    border-radius: 10px;
}






.main-key-section-cta ul {
    color: #333d42 !important;
    letter-spacing: 0.4px !important;
    font-size: 1em;
    line-height: 1.6;
    list-style-type: circle !important;
    margin-bottom: 20px !important;
}



.main-key-section-cta li {
    list-style-type: circle;
    list-style-position: outside;  
    font-size: 20px !important;
    line-height: 34px !important;
    letter-spacing: 0.4px !important;
    margin: 10px 0 0 0 !important;
}


@media screen and (max-width: 767px) {
    .post-type-archive-insights #blog_main_page {
        padding-top: 60px !important;
    }
}

